Bug 217019 - Installation Asus A7v333
Installation Asus A7v333
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Peter Jones
Depends On:
  Show dependency treegraph
Reported: 2006-11-23 03:05 EST by Jafaruddin Lie
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-11-30 15:29:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jafaruddin Lie 2006-11-23 03:05:11 EST
Description of problem:

Hardware: Asus A7v333 with Promise's PDC20276 ATA RAID controller onboard 
turned off

When installing, anaconda sees my 2 HDs as a RAID controller despite the fact 
that RAID is turned off (it'll come up as /dev/mapper/pdc_gghbhhdd), and the 
two HDs shows up properly as IDE 1 and IDE 2.
Installation generally goes fine, but after install, start up will stop just 
after the BIOS screen, just a blinking cursor.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Boot to the installation CD
2. Install Fedora Core 6
3. Reboot
Actual results:

Blinking cursor

Expected results:

Boot into the second stage of install

Additional info:
The problem happens on FC5 and FC6. FC4 will see the two drives just fine, and 
it installs fine.
Comment 1 Peter Jones 2006-11-30 15:29:48 EST
This means you turned the RAID BIOS off, but didn't actually remove the raid
volumes first.  Either do that, or boot the installer with 'nodmraid' on the
command line.

Note You need to log in before you can comment on or make changes to this bug.